qcheck(1)

NAME
qcheck - verify integrity of installed packages

SYNOPSIS
qcheck [opts] <pkgname>

DESCRIPTION

OPTIONS

-s <arg>, --skip <arg>
    Ignore files matching the regular expression <arg>

-u, --update
    Update missing files, chksum and mtimes for packages

-A, --noafk
    Ignore missing files

-B, --badonly
    Only print pkgs containing bad files

-H, --nohash
    Ignore differing/unknown file chksums

-T, --nomtime
    Ignore differing file mtimes

-P, --skip-protected
    Ignore files in CONFIG_PROTECT-ed paths

-p, --prelink
    Undo prelink when calculating checksums

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)